POST api/queue/search
Request Information
URI Parameters
None.
Body Parameters
QueueSearchDto| Name | Description | Type | Additional information |
|---|---|---|---|
| ProcessedFrom | date |
None. |
|
| ProcessedTo | date |
None. |
|
| IsProcessed | boolean |
None. |
|
| Start | integer |
None. |
|
| Length | integer |
None. |
|
| CampaignId | globally unique identifier |
None. |
|
| Status | StatusDto |
None. |
Request Formats
application/json, text/json
Sample:
{
"processedFrom": "2026-10-09T06:15:49.1070944+02:00",
"processedTo": "2026-10-09T06:15:49.1070944+02:00",
"isProcessed": true,
"start": 1,
"length": 2,
"campaignId": "98ba77e0-5a66-41b8-9ec0-1f97137b0aa7",
"status": {
"id": 1,
"name": "sample string 2",
"readableName": "sample string 3",
"type": "sample string 4",
"color": "sample string 5"
}
}
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.